Seat Reservation System version 1.0... CVE-2020-25763

- AV AC AU C I A
发布: 2020-09-18
修订: 2020-11-30

Seat Reservation System version 1.0 suffers from an Unauthenticated File Upload Vulnerability allowing Remote Attackers to gain Remote Code Execution (RCE) on the Hosting Webserver via uploading PHP files.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用